"Space" = "Leertaste";
"Use old shortcut" = "Altes Kürzel verwenden";
"Type shortcut" = "Kürzel eintippen";
"Click to record shortcut" = "Klicken, um Kürzel aufzuzeichnen";
"Pad %@" = "Ziffernblock %@";
"The key combination %@ can't be used!" = "Die Tastenkombination %@ kann nicht verwendet werden!";
"The key combination \"%@\" can't be used because %@." = "The key combination \"%@\" can't be used because %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%@\" can't be used because it's already used by the menu item \"%@\".";
"Command + " = "cmd + ";
"Option + " = "alt + ";
"Shift + " = "Umschalt + ";
"Control + " = "ctrl + ";